Subject: Re: [6pack] 6pack Digest, Vol 3, Issue 7

From: Barry Young <[email-masked]>
Date: Wed, 29 Oct 2014 18:43:15 +0000 FILETIME=[41524640:01CFF3A8]

Sent from Windows Mail

From: [email-masked]
Sent: bWednesdayb, bOctoberb b29b, b2014 b2b:b04b bPM
To: [email-masked]

Send 6pack mailing list submissions to
        [email-masked]

To subscribe or unsubscribe via the World Wide Web, visit
        http://autox.team.net/mailman/listinfo/6pack
or, via email, send a message with subject or body 'help' to
        [email-masked]

You can reach the person managing the list at
        [email-masked]

When replying, please edit your Subject line so it is more specific
than "Re: Contents of 6pack digest..."

Today's Topics:

   1. Sloane's oil pressure (Yahoo)
   2. Brake Booster (John Cyganowski)

----------------------------------------------------------------------

Message: 1
Date: Tue, 28 Oct 2014 13:02:42 -0700
From: Yahoo <[email-masked]>
To: "[email-masked]" <[email-masked]>
Subject: [6pack] Sloane's oil pressure
Message-ID:
        <[email-masked]>

My cold start up pressure is  80- 85 lbs when she roars to life.   Same as when I bought my 6 17 years ago.   Hot 900 rpm idle is 20-25.   I did the oil pump blueprint a few years ago when I had the pan off to install steel sealing block, fix a leak and clean out gunk at bottom of pan.  Smoothing out the oil pump body gave me 5-10 lbs at start-up.   Other then that and new thrust washers, no bottom end work by me.   I use STP at every oil change, which is every fall nowadays.
I think my pressure is quite acceptable, but not perfect.   Power is very good.
Cheers,  Bruce Simms

------------------------------

Message: 2
Date: Tue, 28 Oct 2014 14:45:02 -0700
From: John Cyganowski <[email-masked]>
To: [email-masked]
Subject: [6pack] Brake Booster
Message-ID:
        <[email-masked]>

The vanishing brake fluid is likely to be leaking past your master cinder seals and winding up inside your brake booster. If the booster seals haven&#39;t failed (they wl eventually) the booster will fill to the point where the fluid is sucked into the intake manifold through the brake booster vacuum line. Then when the booster seals fail fluid will drip on to your shoe (and eat the paint off if you are wearing sneakers).

You can buy a rebuilt booster or have it rebuilt by Brake Parts and Materials. It doesn&#39;t cost much and they can replace the parts that arent available to the general public.

Generally you are better off buying a new master cylinder. I can&#39;t get into why shouldn&#39;t try to rebuild it yourself here. Try to get an original OEM cylinder as the Asian aftermarket ones don&#39;t have a good track record. 

Best of luck
John Cyg
70 Damson
CC52927LO

------------------------------

Subject: Digest Footer

_______________________________________________
6pack mailing list
[email-masked]
http://autox.team.net/mailman/listinfo/6pack

------------------------------

End of 6pack Digest, Vol 3, Issue 7
***********************************
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/6pack